img {
    border: none;
    outline: none;
    max-width: 100%;
}

.workbrands{
	margin:90px auto 0;
}

.workbrands .brands-item{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}

.workbrands .brands-item img{
	max-width: 70%;
	display: block;
	margin:0px auto;
	transition: all 0.2s;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

.workbrands .brands-item a{
  flex:1;
}

.workbrands  .brands-item:hover img{	
	-webkit-filter: grayscale(20%);
	-moz-filter: grayscale(20%);
	-ms-filter: grayscale(20%);
	-o-filter: grayscale(20%);
	filter: grayscale(20%);
}

.workbrands .uptitle{
	display: block;
}

.solution{
	
}

.solution img{
	max-width:70%;
}

#section-hero{
	padding-top:120px;
}

footer.footer-light{
	color:rgba(255,255,255,0.6);	
}

footer .widget h5{
	color:rgba(255,255,255,0.6);
}


@media screen and (max-width:768px) {
	.workbrands img{width:80%;}	

}


/* Center Tabs */

.center-tabs .nav-tabs {
  border-bottom: none;
  margin-bottom: 40px !important;
}

.center-tabs .nav-tabs li {
  float: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  border: none;
}

.center-tabs .nav-tabs li a {
  display: block;
  border: none;
  border-radius: 5px;
  padding: 10px 25px;
  position: relative;
  z-index: 1;
  color: #666666;
}

.center-tabs .nav-tabs li a:hover,
.center-tabs .nav-tabs li a:focus {
  background: transparent;
}

.center-tabs .nav-tabs li a.active {
  background: linear-gradient(90deg, rgba(30,85,189,1) 0%, rgba(67,126,235,1) 100%);
  color: #ffffff;
}

.center-tabs .nav-tabs li a.active::after {
  position: absolute;
  left: 50%;
  bottom: -15px;
  content: "";
  height: 15px;
  width: 1px;
  background: #437eeb;
}

.center-tabs .nav-tabs li a.active::before {
  position: absolute;
  left: 50%;
  bottom: -24px;
  content: "";
  height: 10px;
  width: 10px;
  border: 2px solid #437eeb;
  margin-left: -5px;
  border-radius: 50%;
}

.about-area .center-tabs {
  margin-top: 50px;
}

.center-tabs .tab-content {
  padding: 50px;
  background: #ffffff;
  border-top: 3px solid #437eeb;
  box-shadow: 0 5px 30px 0 rgba(214, 215, 216, 0.57);
}

.center-tabs .tab-content .info {
  padding-right: 35px;
  text-align: left;
}

.center-tabs .info h3 {
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1.3;
}

.center-tabs .info a i {
  font-size: 14px;
  margin-right: 2px;
}

.center-tabs .info a {
  margin-top: 10px;
}


section{ padding:100px 0;}

footer{
  background: #222222;
  color:#999999;
}

footer a{
  color:#406899;
}
footer a:hover{
  color:#1288c9;
}

.home-workflow  .info .img{
  min-height: 300px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;

}
.home-workflow  .info   h3{
  color: #26a9e0;
}

.home-workflow  .info  p{
  width:90%;
  margin:0 auto;
  color:#333;
}

.home-workflow .step{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  width: 80%;
  margin:0 auto;
  margin-top: 50px;
  position: relative;
}

.home-workflow .step:after{
  content:"";
  display: block;
  width:60%;
  height: 1px;
  border-bottom:1px dashed #ddd;
  position: absolute;
  top:50%;
  left:20%;
}

.home-workflow .step .item{
  flex:1;
  text-align: center;
  position: relative;
  z-index: 10;
}

.home-workflow .step .item span{
  width:40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #ccc;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  background: #fff;
  color:#999;
}


#tablist .tab-content{
  background: #fff;
  margin:50px 0 20px;
  padding:20px;
  border-top:3px solid #0088c9;
  box-shadow: 0 0  20px rgba(0,0,0,0.1)
}

#tablist .nav-tabs{
  justify-content: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  border-bottom: none;
  text-align: center;
  width:100%;
}

#tablist .nav-tabs li{
  flex:1;
  margin-bottom: 0;
}

#tablist .nav-tabs .nav-link{
  color:#444;
}

#tablist .nav-tabs .active{
  background: #0088c9;
  color:#fff;
  border: none;
  position: relative;
}

#tablist .nav-tabs .active:before,
#tablist .nav-tabs .active:after{  
  position: absolute;
  content:"";
  display: inline-block;
}
#tablist .nav-tabs .active:before{
  width:1px;
  height: 26px;
  background: #0088c9;
  left:50%;
  bottom:-26px;
}

#tablist .nav-tabs .active:after{
  width:10px;
  height: 10px;
  border: 1px solid #0088c9;
  border-radius: 50%;
  background: #fff;
  bottom:-26px;
  z-index: 10;
  left:50%;
  margin-left: -5px;
}

#tablist img{
  max-height: 350px;
  margin:20px 0;
}

#tablist .btn-custom,a.apibtn,a.contactbtn{
  border-radius: 50px;
  margin:0 10px 0 0;
  padding:10px 20px;
  background: #fff;
  border: 1px solid #0088c9;
  color:#0088c9;
  box-shadow: none;
}

#tablist .btn-api,a.apibtn{
  border-color:#ffa954;
  color:#ffa954;
}

#tablist .btn-custom:hover,a.apibtn:hover,a.contactbtn:hover{
  background: #0088c9;
  color:#fff;
}

#tablist .btn-api:hover,a.apibtn:hover{  
  background: #ffa954;
}

.post-content:hover .post-image img{
  top:0!important;
}

#subheader .btn-group .item {
  width:50%;
  flex:0 0 50%;
}


@media screen and (max-width:1024px) {
  #mainmenu{padding:0;}
  #mainmenu a{padding-left:12px;padding-right:12px;}
  header.header-mobile{height:90px;padding-top: 0;}
  header, header.fixed{padding:5px 0;}
  section{ padding:60px 0;}
}

@media only screen and (max-width: 992px){
  #section-hero{padding-top: 40px;}
  .solgan{
    flex-direction: column-reverse;
  }
  #tablist .tab-pane > .row{
    flex-direction: column-reverse;
  }
  
  #tablist .btn-custom{
    width:40%;
    margin:0 10px;
    text-align: center;
  }

  #tablist .btn-group{
    width:100%;
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  #tablist .nav-tabs .nav-link{
    padding-left:0;
    padding-right:0;
  }
  .faqs .col-md-6{
    width:100%;
    max-width:100%;
    flex:0 0 100%;
  }

}




@media screen and (max-width:768px) {
  h2{font-size: 32px;}
 .workbrands{margin:40px 0 0;}
 .workbrands h2,.workbrands p{text-align:left!important;}
 .workbrands .brands-item{margin:10px 0;}
 .workbrands .brands-item a{
   flex:50%;
 }
 .home-workflow  .info .img{min-height: auto;padding:30px 0;}
 .home-workflow .info h3{ margin-bottom: 10px; }
  #tablist .btn-custom{
    width:50%;
    margin:0 5px;
    padding:5px 0;
    text-align: center;
  }

  #tablist .nav-tabs .nav-link{
    font-size: 12px;
    line-height: 1.6;
  }

  #tablist .nav-tabs .active:before,
  #tablist .nav-tabs .active:after{ 
    display: none;
  }

  #tablist .tab-content{
    margin-top: -1px;
  }

  #tablist .tab-pane h2{
    font-size: 26px;
    margin-bottom: 0;
  }

  .arrow-role{
    padding:20px 0;
  }

  .arrow-role img{
    transform: rotate(90deg);
  }

  #subheader h1{
    line-height: 1.5;
    font-size: 32px;
  }

  .Partner-info,.column-reverse{
    flex-direction: column-reverse;
  }


  .faqs .card-header a{
    padding-right:15px;
  }

  #subheader{
    padding:30px 0;
  }

  #sidebar{
    margin-top: 30px;
    padding:0 15px;
  }

  #subheader .btn-group{
    margin-top: 0;
  }
  #subheader .btn-group p{
    display: none;
  }
  #subheader .btn-link{
    padding: 0;
  }

  #subheader .btn-link h4{
    font-size: 14px;
  }
  .apisearch{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }

  .apisearch{
    margin-top: 20px;
  }

  .apisearch .form-group {
    width:80%;
    margin-bottom: 0;
  }

  .apisearch .btn-link{
    width:20%;
  }
}


#product-overview .row{
    justify-content: space-between;
    align-items: center
}

#product-overview .row > div{
    flex:1;
    text-align: center;
    margin:15px 0;
}

#product-overview .row .po1{
    flex:2;
    text-align: right;
}





#product-overview .ad img{
    transform: rotate(180deg);
}


@media screen and (max-width:767px) {

    #product-overview .row{
        flex-direction: column;
        widows: 90%;
        margin:0 auto;
    }

    #product-overview .row > div{
        margin-top: 30px;
    }

    #product-overview .arrow {
        overflow: hidden;
        display: none;
    }
    
}

.terms{padding-bottom:50px;}
.terms p,.terms h4,.terms li{color:#444; font-size: 14px; font-family: 'Microsoft Yahei',arial;}
.terms li{margin: 10px 0;}
.terms h4{ margin-top: 50px; margin-bottom: 20px; font-size: 16px; }

.social-icons a:after{
  content:"|";
  font-size: 12px;
  color:rgba(255,255,255,0.2);
  padding:0 10px;
  display: inline-block;
}

.social-icons a:last-child:after{
  display: none;
}


.function-list li{
  list-style: disc;
  margin-left: 15px;
}

#api-product p{
  line-height: 1.6;
  font-size: 13px;
  color:#999;
}

#api-product ul{
  padding-left: 15px;
}

section.elementor-section {
	padding: 0px;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding: 0px !important;
}
h5.card-title {
	margin: 10px 0 !important;
}
h5.card-title a {
	color: #000;
	font-size: 18px;
}
p.card-text a {
	color: #000;
	font-size: 16px;
}
.card-body {
	padding: 10px 15px !important;
}
.card-text-fade-out {
	height: auto !important;
	max-height: auto !important;
}
.post-date, .post-author {
    margin-right: 20px;
    font-size: 13px;
    color: #999;
    font-family: Helvetica,verdana, Arial, sans-serif;
}
.article-list .post-info {
	padding: 0 15px;
	font-weight: normal;
}
.article-list img {
	border-bottom: 1px solid #ddd !important;
	width: 100%;
}

ul{
	list-style-type:none;
}
.krakatoa{
	display:none;
	margin:50px auto;
}
.krakatoa-control{
	padding-bottom:20px;
}
.arrows{
	position:absolute;
	top:1px;
	left:0;
	z-index:100;
}
.arrow{
	float:left;
	margin-right:7px;
}
.arrow a{
	display:block;
	width:13px;
	height:0;
	padding-top:16px;
	overflow:hidden;
	background:transparent url('../images/arrows.png') no-repeat;
	cursor:pointer;
}
.arrow-left a{
	background-position:0 0;
}
.arrow-right a{
	background-position:-20px 0;
	left:20px;
}
.arrow-left a:hover{
	background-position:0 -16px;
}
.arrow-right a:hover{
	background-position:-20px -16px;
	left:20px;
}
.buttons{
	position:absolute;
	top:5px;
	right:0px;
	z-index:100;
}
.pagination{
	float:left;
	margin:0 2px;
}
.pagination a{
	display:block;
	width:10px;
	height:0;
	padding-top:10px;
	background-image:url('../images/pagination.png');
	background-position:0 0;
	overflow:hidden;
}
.active-button a,
.active-button a:hover{
	background-position:0 -30px;
}
.pagination a:hover{
	background-position:0 -30px;
}
.post-image img {
	width: auto;
	padding: 10px 15px;
}
.post-text h4{
	margin-top: 0;
}
.post-text p {
	letter-spacing: 0;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 10px;
	color: #999!important;
	min-height: 60px;
}
#select_name {
	padding: 6px 12px;
	font-size: 16px;
	border: none;
}
.form-inline {
    border-radius: 50px;
    border: 1px solid #ddd;
    background: #fff;
    float: right;
}
button.btn-link {
	padding: 6px 15px;
	color: #007bff !important;
}
button.btn-link:hover {
	box-shadow: none;
	background: transparent;
}
#select_name:focus {
	box-shadow: none;
}
